Migration Solutions for ColdFusion Applications to ASP.NET
      
New Atlanta Product Forums Profile | Search | Login | RSS
New Topic Reply   Previous Page  Page: 1   Next Page

Thread: BD.NET compatible with .Net 4
Created on: 09/06/13 11:02 AM Replies: 2
DaleHutch


Joined: 01/03/13
Posts: 5
BD.NET compatible with .Net 4
09/06/13 11:02 AM

Is BlueDragon compatible with .Net 4.x?

It runs fine in 2.0 but we are seeing issues in trying to utilize .Net 4.5

Thanks
Link | Top | Bottom
Joyrex


Joined: 02/02/09
Posts: 11
RE: BD.NET compatible with .Net 4
01/26/16 2:11 PM

BD.NET 7.1.1 supports .NET 3.5 (2.0) maximum.

BD.NET 9 supports .NET 4.5
Link | Top | Bottom
shubsri


Joined: 04/26/16
Posts: 6
RE: BD.NET compatible with .Net 4
06/01/16 10:18 AM

Just confirming,
Can BlueDragon 9.0 compatible with .Net Framework 4.5?
Documentation of BD 9.0 only comments about its compatibility with .Net Framework 4.0.

Regards
Link | Top | Bottom

New Post
Please login to post a response.


company media information terms of use privacy policy contact us
This page was dynamically built on the BlueDragon CFML Engine